uuid: bcb6963e-b9e7-45ec-a138-a808f194ea8f
langcode: en
status: true
dependencies: {  }
id: materio_product_type
label: 'materio product type (do not use me)'
traits: {  }
locked: false
description: ''
variationType: materio_product_variation_type
variationTypes:
  - materio_product_variation_type
multipleVariations: true
injectVariationFields: true
